[lkml]   [1996]   [Jul]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 1.2.8 -> 2.0.8 problem
    >>>>> "Brian" == Brian Hickey <> writes:

    Brian> I'm trying to upgrade my kernel from 1.2.8 to 2.0.8. I've
    Brian> followed the instructions in the /usr/src/linux/README file and
    Brian> everything seems to go okay until I run "make zImage". I end up
    Brian> with the following :

    Brian> cc1: Invalid option 'align-loops=2' cc1: Invalid option
    Brian> 'align-jumps=2' cc1: Invalid option 'align-functions=2' make: ***
    Brian> [init/main.o] Error 1

    Brian> I don't have any previous experience upgrading kernels so perhaps
    Brian> I'm doing something silly. Can anyone help?

    The kernel relys on gcc-2.7.2. Have a look in

    Uwe Bonnes

    Institut fuer Kernphysik Schlossgartenstrasse 9 64289 Darmstadt
    --------- Tel. 06151 162516 -------- Fax. 06151 164321 ----------

     \ /
      Last update: 2005-03-22 13:38    [W:0.018 / U:5.528 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site